[ubuntu/yakkety-updates] sane-backends 1.0.25+git20150528-1ubuntu2.16.10.1 (Accepted)

Brian Murray brian at ubuntu.com
Thu Apr 27 16:01:02 UTC 2017


sane-backends (1.0.25+git20150528-1ubuntu2.16.10.1) yakkety; urgency=medium

  * control: add breaks/replaces between libsane and libsane-common to
    fix earlier packaging mistake. LP: #1564778
    The changes are safe to be dropped on the next upload.

Date: 2017-03-29 19:08:10.903591+00:00
Changed-By: Rolf Leggewie <launchpad.net at rolf.leggewie.biz>
Signed-By: Brian Murray <brian at ubuntu.com>
https://launchpad.net/ubuntu/+source/sane-backends/1.0.25+git20150528-1ubuntu2.16.10.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Yakkety-changes mailing list